<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000020129975</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/20/12/99/LEGIARTI000020129975.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2009-01-01</DATE_DEBUT>
<DATE_FIN>2010-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020052696" date_publi="2009-01-09" date_signature="2009-01-07" ministere="Ministère de la défense" nature="DECRET" nor="DEFH0830110D" num="2009-20" num_parution_jo="0007">
<TITRE_TXT c_titre_court="Décret n°2009-20 du 7 janvier 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020052696">Décret n° 2009-20 du 7 janvier 2009 fixant les indices de solde applicables à certains corps d'officiers</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-20 du 7 janvier 2009" debut="2009-01-01" fin="2999-01-01" id_txt="LEGITEXT000020129955">Décret n° 2009-20 du 7 janvier 2009 fixant les indices de solde applicables à certains corps d'officiers</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000020129975" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000021661439" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2013-01-13" id="LEGIARTI000024642267" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-01-13" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000026930745" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000030643332" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2017-08-01" id="LEGIARTI000034383301" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-08-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000035598741" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2020-10-25" id="LEGIARTI000036472414" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-10-25" etat="MODIFIE" fin="2025-12-15" id="LEGIARTI000042463229" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052464826" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020052718" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux militaires régis par les décrets du 5 novembre 1976, du 4 janvier 1977 et du 12 septembre 2008 susvisés est fixé comme suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADE</th>
<th>
<br/>ÉCHELON</th>
<th>
<br/>INDICE BRUT</th>
</tr>
<tr>
<td align="center">
<br/>Général de division ou vice-amiral.</td>
<td align="center">
<br/>Echelon unique</td>
<td align="center">
<br/>HE D</td>
</tr>
<tr>
<td align="center">
<br/>Général de brigade ou contre-amiral.</td>
<td align="center">
<br/>Echelon unique</td>
<td align="center">
<br/>HE C</td>
</tr>
<tr>
<td align="center">
<br/>Colonel ou capitaine de vaisseau.</td>
<td align="center">
<br/>Echelon exceptionnel (1)</td>
<td align="center">
<br/>HE B</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>HE A</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>1015</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>966</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant-colonel ou capitaine de frégate.</td>
<td align="center">
<br/>2e échelon exceptionnel (1)</td>
<td align="center">
<br/>1015</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon exceptionnel (1)</td>
<td align="center">
<br/>1015</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>966</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>884</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>844</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>797</td>
</tr>
<tr>
<td align="center">
<br/>Commandant ou capitaine de corvette.</td>
<td align="center">
<br/>2e échelon exceptionnel (1)</td>
<td align="center">
<br/>904</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon exceptionnel (1)</td>
<td align="center">
<br/>878</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>751</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>743</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>710</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>700</td>
</tr>
<tr>
<td align="center">
<br/>Capitaine ou lieutenant de vaisseau.</td>
<td align="center">
<br/>Echelon exceptionnel (1)</td>
<td align="center">
<br/>746</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>699</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>665</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>630</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>597</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>574</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant ou enseigne de vaisseau de 1re classe.</td>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>573</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>539</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>509</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>457</td>
</tr>
<tr>
<td align="center">
<br/> </td>
<td align="center">
<br/>Echelon provisoire (2)</td>
<td align="center">
<br/>389</td>
</tr>
<tr>
<td align="center">
<br/>Sous-lieutenant ou enseigne de vaisseau de 2e classe.</td>
<td align="center">
<br/>Echelon unique</td>
<td align="center">
<br/>389
</td>
</tr>
<tr>
<td colspan="3">
<br/> (1) Echelon exceptionnel attribué dans les conditions prévues par le statut particulier du corps.<br/>(2) Echelon provisoire attribué dans les conditions prévues par le décret n° 2008-931 susvisé.</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000669623" datesignatexte="1948-07-10" id="LEGIARTI000020688409" naturetexte="DECRET" nortexte="" num="(1)" numtexte="48-1108" sens="cible" typelien="MODIFICATION">Décret n°48-1108 du 10 juillet 1948 - art. (1) (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000683744" datesignatexte="1976-11-05" id="JORFTEXT000000683744" naturetexte="DECRET" nortexte="" num="" numtexte="76-1001" sens="source" typelien="CITATION">Décret n°76-1001 du 5 novembre 1976 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000697335" datesignatexte="1977-01-04" id="JORFTEXT000000697335" naturetexte="DECRET" nortexte="" num="" numtexte="77-33" sens="source" typelien="CITATION">Décret n° 77-33 du 4 janvier 1977 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019475260" datesignatexte="2008-09-12" id="JORFTEXT000019475260" naturetexte="DECRET" nortexte="DEFH0801136D" num="" numtexte="2008-930" sens="source" typelien="CITATION">Décret n°2008-930  du 12 septembre 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019475396" datesignatexte="2008-09-12" id="JORFTEXT000019475396" naturetexte="DECRET" nortexte="DEFH0801138D" num="" numtexte="2008-931" sens="source" typelien="CITATION">Décret n°2008-931  du 12 septembre 2008 (V)</LIEN>
</LIENS>
</ARTICLE>
